using System;
using HISClinic.DataModel;
using HISClinic.DataServices;

namespace HISClinic.BLL
{
	/// <summary>
	/// Disease 的摘要说明。
	/// </summary>
	public class Disease
	{
		public Disease()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}

		/// <summary>
		/// 获取门诊医生
		/// </summary>
		/// <returns></returns>
		public DiseasesEx GetDisease()
		{
			DiseasesEx diseasesEx=(new DiseaseMapper()).GetDisease();
			return diseasesEx.t_Disease.Rows.Count>0?diseasesEx:null;
		}
	}
}
